Bug 6630 - [UPDATE REQUEST] mplayer 1.2.0 -> 1.2.1
: [UPDATE REQUEST] mplayer 1.2.0 -> 1.2.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-25 14:33 MSK by Andrey Bondrov
Modified: 2016-02-16 16:26 MSK (History)
2 users (show)

See Also:
RPM Package: mplayer
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-01-25 14:33:48 MSK
New version of MPlayer was released.
Comment 2 Vladimir Potapov 2016-02-11 14:35:00 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-02-16 14:18:15 MSK
mplayer-1.2.1-1
https://abf.rosalinux.ru/build_lists/2620489
https://abf.rosalinux.ru/build_lists/2620490

mplayer-1.2.1-1plf
https://abf.rosalinux.ru/build_lists/2620491
https://abf.rosalinux.ru/build_lists/2620492
********************** Advisory *********************
Update MPlayer to new version 1.2.1
*****************************************************
QA Verified